
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17513

[BCR1093][Android][3rd Party Transfer][Fav List Screen] Transfer To Not Bold

05 September 2023 09:56 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Transfer Services screen, click Transfer within BIBD (3rd Party)

Issue:

'TRANSFER TO' not bold

Expected:

'TRANSFER TO' not bold

History

#1 - 06 September 2023 01:44 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 05:29 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 07 September 2023 08:52 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good using Google Pixel 7

Files

Screenshot_20230905_123652.jpg 202 KB05 September 2023 Nor Khairun Aqila Jesmen
